WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: getflash10 gzip error  (Read 1925 times)

Offline *M*

  • WikiUser
  • *
  • Posts: 3
getflash10 gzip error
« on: February 16, 2011, 11:53:48 AM »
When trying to run the getflash10 app, I get an error:

Downloading Sources....
Done
Copying files and setting permissions...
tar: invalid gzip magic
There has been an error in this function

Anyone familiar with this error?

Offline vinnie

  • Hero Member
  • *****
  • Posts: 1104
  • HandMace informatic works
Re: getflash10 gzip error
« Reply #1 on: February 16, 2011, 03:33:55 PM »
Yes, the extension don't work for some time for me, right now I have other things to fix, so I left out.
But flash can also install by hand.
-go here http://get.adobe.com/flashplayer/
-download a .tar.gz file for linux
-extract libflashplayer.so in  /home/tc/.mozilla/plugins if you use firefox (for other browser I do not know the directory, but should work equally)
-start or restart firefox, flash works!
-backup you mydata to store flash

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9707
Re: getflash10 gzip error
« Reply #2 on: February 16, 2011, 06:15:47 PM »
It is working fine now with a "base norestore" boot.

There may have been issues with adobe and the naming or placing of it's libflashplayer.so file, that has happened before.